 body {
margin: 10px;
padding: 0px;
font-family: "arial ce", "helvetica ce", arial, helvetica, sans-serif;
font-size: 14px;
color: #000000;
/*background-color: #FFFFFF;*/

 background-image: url("images/brown016.jpg");
/* Scrollbar                 */
/*	scrollbar-face-color: #bdd6ef;
/	scrollbar-highlight-color: #E1E1E1;
/	scrollbar-3dlight-color: #363636;
/	scrollbar-darkshadow-color: #efefef;
/	scrollbar-shadow-color: #000000;
/	scrollbar-arrow-color: #363636;
/	scrollbar-track-color: #ffffff;
/* Font                      */
	font-family: geneva, verdana, arial, sans-serif;
	font-size: 12pt;
	color: white;
}
/* Links                     */
a:link {
	text-decoration: none;
	color: yellow;
}
a:hover {
	text-decoration: underline;
	/*background: #bdd6ef;*/
	color: blue;
}
a:visited {
	text-decoration: none;
	color: lime;



} 
.top {
width: 711px;
height: 80px;
background-color: #dfdfdf;
}
.top-banner {
width: 468px;
height: 60px;
margin-top: 5px;
margin-left: 117px;
background-color: #eeeeee;
}
.column {
width: 800px;
margin-top: 5px; }
.left-column {
float: left;
width: 175px;
/*height: 400px;*/
background-color: #dfdfdf;
background-image: url("images/brown016.jpg");
}
.right-column {
float: right;
width: 620px;
/*height: 400px;*/
background-color: #dfdfdf;
background-image: url("images/brown016.jpg");
}
.bottom {
width: 700px;
height: 10px;
margin-top: 5px;
/*background-color: #dfdfdf;*/
background-image: url("brown016.jpg");
clear: both;
}
